#dropNav ul.licious{
	text-align:left;
	width:120px;
	font-size:.8em;
	background:#eeeeee;
	margin:0;
	padding:0;
	position:absolute;
	left:0px;
	top:0px;
	opacity:.97;
	filter:alpha(opacity=97);
	border: solid 1px #444444;
}

/* ie bs */
html>body #dropNav ul.licious{
	position:absolute;	
	top:0px;
}
#dropNav ul.licious a:hover{
	position:relative;
	color:#0A82D0;
	background:none;
}
#dropNav ul.licious a{
	position:relative;
	z-index:999;
	font-weight:normal;
	margin:0;
	padding:5px 0 5px 10px;
	background:none;
	color:black;
	display:block;
}
#dropNav li a:hover{
	color:#0A82D0;
}
#dropNav li a{
	font-weight:bold;
	text-decoration:none;
	color:white;
	padding:10px 10px 0 10px;
	background:#373737;
	text-shadow:none;
}
#dropNav{
	position:relative;
	margin:0 auto;
	padding:0;
	font-size:1em;
}
#dropNav li{
 	position:relative;
 	display:inline;
	margin:0;
	padding:0;
}

div.printerOrderForm td {
	padding-left: 4px;
	padding-right: 4px;
}